<bugID>393508<Summary>Mockup: Location Bar Autocomplete for Firefox 3</Summary><Description>This is a tracking bug for mockups of the autocomplete interface in the location bar.  Due to to the attachment size limit images will be hosted on people.mozilla.com.  Check the most recent comment or URL for the latest iteration.</Description></bugID>